Skip to main content
GET
Get a Contact Address

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

contactAddressId
string
required

(Required) The contact address identifier.

Response

OK

id
string

The unique identifier of the record in Virtuous.

label
string
address1
string
address2
string
city
string
state
string
postal
string
country
string
isPrimary
string

When true, this is the primary record for the contact.

canBePrimary
string

When true, this record is eligible to be made the primary one.

startMonth
string
startDay
string
endMonth
string
endDay
string
createDateTimeUtc
string

The UTC date and time the record was created.

createdByUser
string

The name of the user who created the record.

modifiedDateTimeUtc
string

The UTC date and time the record was last modified.

modifiedByUser
string

The name of the user who last modified the record.

Last modified on August 11, 2026